-- 基础信息
base_info = {
	group_id = 133210370
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 370001, gadget_id = 70210101, pos = { x = -4043.209, y = 202.623, z = -671.919 }, rot = { x = 0.000, y = 310.591, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 370002, gadget_id = 70210101, pos = { x = -4041.915, y = 200.757, z = -688.705 }, rot = { x = 0.000, y = 287.160, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 370003, gadget_id = 70210101, pos = { x = -4050.230, y = 201.616, z = -702.896 }, rot = { x = 0.000, y = 218.758, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 370001, 370002, 370003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
